﻿@charset "utf-8";
.left_block,
.right_block{
	display: none;
}
.center_block{
	width: 100%;
}
.normal_type{
	font-weight: normal;
}

/*--- 麵包屑 ---*/
.bread_list_block{
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	text-align: right;
	/*padding: 0 30px;*/
	margin-top: -30px;
	/*margin-bottom: 15px;*/
}
.bread_list,
.bread_list li{
	display: inline-block;
	color: #ffb300;
	font-size: 14px;
	line-height: 24px;
}
.bread_list li{
	margin-right: 5px;	
}
.bread_list li a{
	color: #ffb300;
}
.bread_list li:after{
	content: '>';
	margin-left: 5px;
}
.bread_list li:last-child:after{
	content: '';
	display: none;
}
.page_title{
	margin: 0 0 25px 0;
	margin-bottom: 40px;
	font-weight: normal;
}
.page_title_center{
	text-align: center;
}
.main_content{
	position: relative;
	margin-top: 50px;
	margin-bottom: 100px;
}

@media screen and (max-width: 1169px){
	.main_content{
		margin-bottom: 80px;		
	}
}
@media screen and (max-width: 767px){
	.main_content{
		margin-top: 30px;
	}
}

/*連結(黑)*/
.form_normal_link,
a.form_normal_link{
	color: #37474f
}

/*---Tab---*/
.nav-tabs{
	border: 0;
	margin-bottom: 60px;
	border-bottom: 1px solid #cfd8dc;
}
.nav-tabs li{
	display: inline-block;
	width: 14.28%;
	/*height: 50px;*/
	height: 40px;
	margin-right: 0;
	/*margin-bottom: 15px;*/
}
.nav > li > a{
	padding: 0;
}
.nav-tabs li a{
	display: table;	
	position: relative;
	width: 100%;
	/*height: 50px;*/
	height: 40px;
	color: #90a4ae;
	line-height: 22px;
	text-decoration: none;
	border: 0;
	border-radius: 0;
	margin-right: 0;
	padding: 0 3px;
}
.nav-tabs li .table_cell{
	/*height: 50px;*/
	height: 40px;
}
.nav-tabs li a span{
	display: inline-block;
	/*max-height: 44px;*/
	max-height: 24px;
	overflow: hidden;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover{
	color: #263238;
	border: 0;
	padding-bottom: 0;
}
.nav-tabs > li.active > a:after,
.nav-tabs > li.active > a:hover:after,
.nav-tabs > li.active > a:focus:after,
.nav-tabs > li > a:hover:after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 5px;
	padding: 0;
	background: #fac200;
}
.tab-pane{
	padding-top: 154px;
	margin-top: -154px;
}
@media screen and (max-width: 1169px){
	.tab-pane{
		padding-top: 122px;
		margin-top: -122px;
	}
}

/*---Select---*/
select.tab_select{
	width: 100%;
	height: 40px;
	border: 0;
	border-radius: 4px;
	font-size: 16px;
	line-height: 40px;
	color: #373a3c;
	margin-bottom: 40px;
	padding: 0 25px 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	/*background: #EBEFF2;*/
	background: #ffb300;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('../images/genetex_tab_select_icon.png');
	outline: 0;
	position: relative;
}
select.tab_select::-ms-expand{display: none;}

/*---More btn---*/
.more_btn,
a.more_btn{
	color: #263238;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	min-width: 160px;
	height: 40px;
	line-height: 40px;
	background: #ffb300;
	border: 0;
	border-radius: 3px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.see_more_btn,
a.see_more_btn{
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 40px;
	/*line-height: 40px;*/
	padding: 8px;
	background: #00acc1;
	border: 0;
	border-radius: 3px;
	margin-bottom: 60px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.see_more_btn:after,
.more_btn:after{
	font-family: 'FontAwesome';
    content: "\f105";
	display: inline-block;
	margin-left: 5px;

}
.more_btn:hover,
a.more_btn:hover,
a.more_btn:active{
	background: #ff9600;
}
.see_more_btn:hover,
a.see_more_btn:hover,
a.see_more_btn:active{
	background: #0190a1;
}

/*---送出鈕---
.submit_btn,
a.submit_btn{
	display: inline-block;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 4px;
	padding: 0 16px;
	font-weight: 400;
	margin-bottom: 16px;
}
*/

/*---返回鈕(深藍)---*/
.back_btn,
a.back_btn{
	display: inline-block;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #0077b4;
	border: 0;
	border-radius: 4px;
	padding: 0 16px;
	font-weight: 400;
	margin-top: 16px;
}

/*---Back btn(灰)---*/
.gray_back_btn,
a.gray_back_btn{
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	/*min-width: 160px;*/
	height: 40px;
	line-height: 40px;
	background: #90a4ae;
	border: 0;
	border-radius: 3px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.gray_back_btn:before{
	font-family: 'FontAwesome';
    content: "\f104";
	display: inline-block;
	margin-right: 5px;
}
.gray_back_btn:hover,
a.gray_back_btn:hover,
a.gray_back_btn:active{
	background: #69808b;
}

/*--- file btn(橘線) ---*/
.model_dl_btn,
a.model_dl_btn{
	display: inline-block;
	border: 1px solid #ffb300;
	color: #ffb300;
	background: #fff;
	text-align: center;
	height: 40px;
	padding: 8px;
	border-radius: 3px;
	outline: 0;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	text-decoration: none;
	cursor: pointer;
}
.model_dl_btn:hover,
a.model_dl_btn:hover{
	color: #fff;
	background: #ffb300;
}
.model_dl_btn i{
	margin-left: 5px;	
	font-size: 18px;
}

/*---News右側選單---*/
.news_right_title{
	color: #0077b4;
	margin-bottom: 20px;
}
.news_right_link li{
	margin-bottom: 16px;
}
.news_right_link a{
	color: gray;
	text-decoration: none;
}
.news_right_link a p{
	font-size: 12.8px;
	font-weight: 400;
	margin-bottom: 0;
}

/*輸入框*/
.common_input,
.common_text,
.common_select{
	width: 100%;
	color: #55595c;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.15);
	background: #fff;
	outline: 0;
	/*margin-bottom: 16px;*/
	margin-bottom: 8px;
}
input.common_input::-webkit-input-placeholder,
.common_text::-webkit-input-placeholder{ color:#aaa; }
input.common_input::-moz-placeholder,
.common_text::-moz-placeholder{ color:#aaa; } /* firefox 19+ */
input.common_input:-ms-input-placeholder,
.common_text:-ms-input-placeholder{ color:#aaa; } /* ie */
input.common_input:-moz-placeholder,
.common_text:-moz-placeholder{ color:#aaa; }
.common_input{
	height: 40px;	
	line-height: 40px;
	padding: 0 10px;
}
.common_text{
	height: 80px;
	line-height: 20px;
	padding: 9px 10px;
	resize: none;
}
select.common_select{
	height: 40px;	
	line-height: 40px;
	padding: 0 20px 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('../images/genetex_tab_select_icon.png');
}
select.common_select::-ms-expand{display: none;}

/*checkbox*/
.common_checkbox_block input[type="checkbox"]{
	display:none;
}
.common_checkbox_block label{
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	margin-bottom: 0;
}
.common_checkbox_block label.checkbox_item{
	width: 16px;
	height: 16px;
	background: transparent;
	border: 1px solid #cfd8dc;
	margin-right: 5px;
	margin-top: 5px;
	border-radius: 0;
}
.common_checkbox_block input[type='checkbox']:checked+label.checkbox_item{
	background: url('../images/genetex_checkbox_icon.png') no-repeat center;
}
.common_checkbox_block .checkbox_text{
	width: -webkit-calc(100% - 25px);
	width: -moz-calc(100% - 25px);
	width: calc(100% - 25px);
}

/*radio*/
.common_radio_block input[type="radio"]{
	display:none;
}
.common_radio_block label{
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	margin-bottom: 0;
}
.common_radio_block label.radio_item{
	width: 15px;
	height: 15px;
	margin-right: 10px;
	margin-top: 5px;
	background: url('../images/genetex_radio_icon.png') no-repeat center;
}
.common_radio_block input[type='radio']:checked+label.radio_item{
	background-image: url('../images/genetex_radio_icon_checked.png');
}
.common_radio_block .radio_text{
	width: -webkit-calc(100% - 25px);
	width: -moz-calc(100% - 25px);
	width: calc(100% - 25px);
}
@media screen and (max-width: 767px){
	
}



/*----編輯器共用---*/
.html_edit p{
	line-height: 24px;
	margin-bottom: 30px;
}
.html_edit ul{
	display: inline-block;
	line-height: 27px;
	margin-bottom: 30px;
}
.html_edit ol{
	line-height: 27px;
	margin-bottom: 30px;
}
.html_edit_ul_minus{
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 20px;
}
.html_edit_ul_minus>li{
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
}
.html_edit_ul_minus>li:before{
	content: "\2014";
    position: absolute;
    left: 0;
}

.html_edit_ul_o{
	margin: 0;
	list-style-type: circle;
}
.html_edit_ul_o>li{
	padding-left: 0;
}

@media screen and (max-width: 991px){
	.html_edit p{
		margin-bottom: 20px;
	}
	.html_edit ul,
	.html_edit ol{
		margin-bottom: 20px;
	}

}

/*--- Show More ---*/
.left_show_more{
	font-size: 14px;
	color: #78909c;
	text-align: center;
	cursor: pointer;
	margin-top: 20px;
}
.left_link_list li.more_hide{
	display: none;
}
.left_drop_more.open li.more_hide,
.left_link_list>li:nth-child(even)>ul.open li.more_hide{
	display: block;
}
.show_more_block{
	overflow: hidden;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.show_more_block.no_max_height{
	max-height: none !important;
}

/*--- Page ---*/
.page_block{
	text-align: center;
	margin-top: 60px;
}
.page_list{
	font-size: 0;
}
.page_list li{
	display: inline-block;
	width: 45px;
	height: 45px;
	font-size: 18px;
	line-height: 45px;
	margin-right: 5px;
	vertical-align: top;
}
.page_list li.now_page{
	width: 55px;
	border: 1px solid #cfd8dc;
}
.page_list li.now_page input{
	display: inline-block;
	color: #ffb300;
	border: 0;
	/*width: 42px;*/
	width: 50px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	outline: none;
}
.page_list li a{
	display: inline-block;
	width: 45px;
	height: 45px;
	font-size: 18px;
	border: 1px solid #cfd8dc;
	color: #263238;
}
.page_list li a:hover{
	background: #fac200;
	border: 1px solid #fac200;
}

/*---錯誤樣式---*/
/*.error{
	background-color: #ffe1e1;
	border: 1px solid #f30606;
}*/
p.error{
	color: #f30606;
}
p.error2{
	color: #f30606;
}
td.include_bg.error{
	background-color: #ffe1e1;
}
.error select,
select.error,
.error input,
input.error,
.error textarea{
	border-color: #f30606;
	background-color: #ffe1e1;
}
table.error{
	background-color: #ffe1e1;
}

@media screen and (max-width: 1169px){
	.t_rwd_table,
	.t_rwd_table>tbody,
	.t_rwd_table>tbody>tr,
	.t_rwd_table>tbody>tr>th,
	.t_rwd_table>tbody>tr>td{
		display: block;
		width: 100%;
	}	
}
@media screen and (max-width: 767px){
	.m_rwd_table,
	.m_rwd_table>tbody,
	.m_rwd_table>tbody>tr,
	.m_rwd_table>tbody>tr>th,
	.m_rwd_table>tbody>tr>td{
		display: block;
		width: 100%;
	}
}

/*編輯器日期*/
.marketing_date{
	color: #546e7a;
	margin-top: -20px;
	margin-bottom: 30px;
}

/*----- 表單 temp -----*/
.temp_form_block_title{
	font-weight: normal;
	margin-bottom: 20px;
}
.temp_form_table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 10px;
}
.temp_form_table ul{
	border-collapse: collapse;
}
.temp_form_table>tbody>tr>td:first-child{
	width: 500px;	
}
.temp_form_table.antibody_type>tbody>tr>td{
	width: 100%;
}
.temp_form_table>tbody>tr>td:last-child{
	vertical-align: top;
}
.temp_form_table.error{
	background: #ffe1e1;
}
.temp_form_subtitle{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	line-height: 40px;
}
.temp_form_subtitle span{
	font-weight: normal;
}
.temp_form_table .red,
.temp_form_error_note{
	color: #e65100;
}
.temp_form_error_note{
	margin-top: -20px;
	margin-bottom: 10px;
}
.temp_form_table .common_input{
	margin-bottom: 8px;
}
.temp_form_note{
	color: #546e7a;
	margin-bottom: 10px;
}
.temp_submit_block .see_more_btn,
.temp_submit_block .more_btn{
	width: 255px;
}
.temp_submit_block .see_more_btn.not_privacy,
.temp_submit_block .more_btn.not_privacy{
	pointer-events: none;
	background: #EBEFF2;
	color: #B0BEC6;
}
.temp_form_radio_list li{
	line-height: 40px;
}
.temp_form_radio_list .common_radio_block label.radio_item{
	height: 40px;
	margin-top: 0;
}
.temp_form_bottom_title{
	font-weight: normal;
	margin-bottom: 20px;
}
/*錯誤狀態*/
.temp_form_table p.error{
	padding-top: 45px;
	padding-left: 30px;
}
.temp_form_table p.error2{
	padding-top: 95px;
	padding-left: 30px;
}
.temp_form_table .td_no_title p.error{
	padding-top: 10px;
}
/*並排排列*/
.by_side_list li{
	display: inline-block;
	padding-right: 10px;
}
/*隱私權*/
.privacy_td{
	padding-top: 25px;
	padding-bottom: 25px;
}
.privacy_td.error{
	background: #ffe1e1;
}
.temp_form_table .privacy_error p.error{
	padding-top: 25px;
	padding-bottom: 25px;
}
.privacy_td .common_checkbox_block{
	display: inline-block;
	vertical-align: top;
    width: -webkit-calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
}
.privacy_td .common_checkbox_block:after{
	content: '';
	display: block;
	clear: both;
}
.privacy_td .red{
	display: inline-block;
	vertical-align: top;
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;	
}
.privacy_td .common_checkbox_block .checkbox_text{
	/* width: auto; */
	width: -webkit-calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: calc(100% - 25px);
}


@media screen and (max-width: 767px){
	.temp_form_table .common_input,
	.temp_form_table .common_text,
	.temp_form_table .common_select,
	.temp_form_radio_list li{
		margin-bottom: 8px;
	}
	.temp_form_table>tbody>tr>td:first-child{
		width: 100%;
	}
	.temp_form_table>tbody>tr>td:last-child{
		padding-bottom: 0;
	}
	.temp_form_table p.error, .temp_form_table p.error2{
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 15px;
	}
}

/*data set*/
.temp_form_data_set{
	line-height: 40px;
	margin-bottom: 20px;
}
.temp_form_data_set .temp_form_subtitle{
	display: inline-block;
    vertical-align: top;
}
.temp_form_data_set .by_side{
	display: inline-block;
	padding-left: 13px;
}
.temp_form_data_set .common_input{
	margin-bottom: 0;
}
@media screen and (max-width: 767px){
	/*.temp_form_data_set .by_side{
		padding-left: 0;
	}*/
	
}

/*驗證碼 table*/
.verify_table td{
	vertical-align: top;	
}
.verify_table td img,
.verify_table td .verify_update_link{
	display: inline-block;
	margin-left: 10px;
	line-height: 40px;
}
a.verify_update_link{
	color: #546e7a;
}
a.verify_update_link:before{
	font-family: 'FontAwesome';
    content: "\f01e";
}
@media screen and (max-width: 767px){
	.verify_table td{
		width: 100%;
	}
	.verify_table td img{
		margin-left: 0;
	}
}

/*--- cart項目table ---*/
.cart_item_list{
	width: 100%;
	border-collapse: collapse;
}
.cart_item_list tbody{
	border-top: 5px solid #fac200;
}
.cart_item_list thead th{
	padding-top: 10px;
	padding-bottom: 10px;
	color: #546e7a;
}
.cart_item_list td{
	padding-top: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #eceff1;
}
/*20181126 Tina 增加 no data 樣式*/
.cart_item_list .cart_no_data{
    text-align: center;
    padding: 50px;
    font-size: 18px;
    font-weight: bold;
}
@media screen and (max-width: 767px){
	.cart_item_list:after{
		content: '';
		display: block;
		clear: both;
	}
	.cart_item_list thead{
		display: none;
	}
	.cart_item_list,
	.cart_item_list tbody,
	.cart_item_list tr{
		display: block;
		width: 100%;
	}
	.cart_item_list tr{
		float: left;
		border-bottom: 1px solid #eceff1;
		padding-bottom: 20px;
	}
	.cart_item_list td{
		display: block;
		float: left;
		border-bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 20px;
		padding-bottom: 0px;
	}
}
/*cart table-del鈕*/
.del_item{
	font-size: 20px;
	background: transparent;
	border: 0;
	color: #90a4ae;
	outline: 0;
}
.del_item:hover{
	color: #263238;
}

/*---  date套件 ---*/
.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu{
	top: 47px !important;
	bottom: auto !important;
}
.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.bottom:before,
.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.top:before{
	top: -7px;
	bottom: auto;
	border-bottom: 7px solid #ccc;
	border-top: 0;
}
.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.bottom:after,
.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.top:after{
	top: -6px;
	bottom: auto;
	border-bottom: 6px solid white;
	border-top: 0;
}
@media screen and (max-width: 767px){
	.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu{
		width: -webkit-calc(100% + 40px);
		width: -moz-calc(100% + 40px);
		width: calc(100% + 40px);
		left: -20px !important;
	}
	.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.bottom:before,
	.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.bottom:after,
	.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.top:before,
	.quo_inquire_search_block .bootstrap-datetimepicker-widget.dropdown-menu.top:after{
		bottom: auto;
		left: 20px !important;
	}
}

/*----- distributor select -----*/
.distributor_select_table{
	width: 100%;
	background: #eceff1;
	border-collapse: separate;
	border-spacing: 30px 20px;
	margin-bottom: 30px;
}
.distributor_select_table td{
	width: 50%;
}
.distributor_select_table p{
	margin-bottom: 10px;
}
.distributor_select_table .common_select{
	margin-bottom: 10px;
}
.review_publication_type_select_table .common_select{
	margin-top: 15px;
}
@media screen and (max-width: 767px){
	.distributor_select_table,
	.distributor_select_table tbody,
	.distributor_select_table tr,
	.distributor_select_table td{
		width: 100%;
		display: block;
	}
	.distributor_select_table td{
		padding: 5px 30px 20px 30px;
	}
	.distributor_select_table .common_select{
		margin-bottom: 0;
	}
}

/*----- Member View -----*/
.member_view_block .member_view_text{
	margin-bottom: 20px;
}

.member_view_back_block{
	text-align: center;
	margin-top: 75px;
}
.member_view_back_block .gray_back_btn{
	width: 255px;
}
/*星形*/
.star_large_full,
.star_large_empty{
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 10px;
}
.star_large_full{
	background-image: url('../images/genetex_star_score_icon_full.png');
}
.star_large_empty{
	background-image: url('../images/genetex_star_score_icon_empty.png');
}
/*20180801 Tina 套版新增*/
.vcode_img{
	width: 112px;
    height: 40px;
}

/*20180823 Ryan 新增*/
.error_inline_block {
    display: inline-block;
    padding-left: 30px;
}
/*20190716 Tina 新增回 My Account 連結樣式*/
.back_my_account_block a, .back_my_account_block a:hover{
    color: #546e7a;
}
.back_my_account_block a{
    padding: 10px 10px 10px 0;
}
.back_my_account_block{
	padding-bottom: 30px;
}
.back_my_account_block.style_01{
	padding-bottom: 20px;
}
.back_my_account_block.style_02{
	padding-bottom: 15px;
}
.back_my_account_block.style_03{
	padding-bottom: 10px;
}
.back_my_account_block a:before {
    font-family: 'FontAwesome';
    content: "\f104";
    display: inline-block;
    margin-right: 5px;
}

/*20190725 Ryan 首頁Member Todolist*/
#pc_todolist_num {
    padding-left:5px;
}
@media screen and (max-width: 1169px){
	#pc_todolist_num{
		display:none;	
	}
    .mobile_resident_list .todolist_red_after:after {
        content: '●';
        display: inline-block;
        color: #ff0000;
        font-size: 14px;
        position: relative;
        padding-left: 5px;
    }
}

/*20190729 Ryan Cart Popwin*/
.cart_btn_block {
    text-align: center;
    margin-top:55px;
}
.cart_btn_block .popwin_btn {
    margin-top:0px;
}
.cart_btn_block .gray_back_btn {
    margin-right: 25px;
    line-height:24px;
    padding:8px;
}
.cart_btn_block .see_more_btn {
    margin-bottom:0px;
    vertical-align:top;
}
.cart_btn_block .gray_back_btn, .cart_btn_block .see_more_btn {
    display: inline-block;
    width: 210px;
}

@media screen and (max-width: 767px) {
    .cart_btn_block .gray_back_btn, .cart_btn_block .see_more_btn {
        height:auto;
        width:100%;
    }
    .cart_btn_block .gray_back_btn {
        margin-right:0;
    }
    .cart_btn_block .see_more_btn {
        margin-top:20px;
    }
}